Subject: Ticket Assigned - cx asks to arrange the manual as he lost SRCC order /29001005534520211129
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 07 Jul 2022 08:11:01 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cx asks to arrange the manual as he lost SRCC order /29001005534520211129 ?                    hi           04:04 PM, 18th Jun                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           04:04 PM, 18th Jun                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            04:04 PM, 18th Jun                     ?                    I lost manual box to fix this table           04:04 PM, 18th Jun                     ?                    Can you share me ?           04:04 PM, 18th Jun                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order 
 Number/Invoice number or details of the item you are inquiring about.            04:06 PM, 18th Jun                   New                   If you have any pictures that you would like to share, please do that.            04:06 PM, 18th Jun                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           04:06 PM, 18th Jun                     ?                    this one           04:06 PM, 18th Jun                   Abu                   Hi. Thank you for contacting us. My name is Abu.           04:12 PM, 18th Jun                   Abu                   Could you please share your order number so that I can assist you further?           04:12 PM, 18th Jun                   Abu                   Since we've not heard from you in a few minutes this conversation will be closed. Please feel free to start another conversation with us anytime           04:18 PM, 18th Jun         
             ?                             04:18 PM, 18th Jun                     ?                    this is order           04:18 PM, 18th Jun                   Abu                   Could you share the invoice copy clearly           04:19 PM, 18th Jun                   Abu                   ?           04:19 PM, 18th Jun                     ?                             04:19 PM, 18th Jun                   Abu                   Please allow me a moment and I will check on this for you.           04:24 PM, 18th Jun                     ?                    Ok           04:24 PM, 18th Jun                   Abu                   Sorry for the inconvenience caused to you           04:34 PM, 18th Jun                   Abu                   we would request to you please visit to the store as you have purchased from the store           04:34 PM, 18th Jun                   Abu                   Is there anything else I can assist you with today?           04:34 PM, 18th Jun              
        ?                    I need to fix it           04:36 PM, 18th Jun                   Abu                   we would request to you please visit to the store they will assist you           04:40 PM, 18th Jun                     ?                    Any store ?           04:40 PM, 18th Jun                   Abu                   From where did you collect the item           04:47 PM, 18th Jun                     ?                    Sharjah           04:47 PM, 18th Jun                   Abu                   Yes you can visit there           04:48 PM, 18th Jun                     ?                    Too fare for me           04:48 PM, 18th Jun                   Abu                   Kindly share your registered email ID for further assistance.           04:52 PM, 18th Jun                     ?                    [email-masked]           04:53 PM, 18th Jun                   Abu                   Could you confirm the item name : P-Betsy TV Unit W/Nest of 2Tables-White
            04:55 PM, 18th Jun                   Abu                   ?           04:55 PM, 18th Jun                     ?                              04:57 PM, 18th Jun                     ?                              04:57 PM, 18th Jun                   Abu                   the item is Tv unit right           05:06 PM, 18th Jun                     ?                    Yes           05:07 PM, 18th Jun                   Abu                   ok           05:07 PM, 18th Jun                   Abu                   So why do you want the manual for this item ?           05:08 PM, 18th Jun                     ?                              05:08 PM, 18th Jun                     ?                              05:08 PM, 18th Jun                   Abu                   Sorry but as you have collected the item from store and we do not provide the assembly for collection items           05:10 PM, 18th Jun                     ?                    I know           05:14 PM, 18th Jun       
               ?                    But now i bring for Assembly my issue is i lost the manual book           05:15 PM, 18th Jun                   Abu                   ok           05:21 PM, 18th Jun                   Abu                   We will escalate to the concern team and ask to arrange it           05:21 PM, 18th Jun                   Abu                   Is there anything else I can assist you with today?           05:21 PM, 18th Jun                   Abu                   Please feel free to come back and chat with us if you have any queries in the future. and have a wonderful day!           05:25 PM, 18th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4513346